@font-face {
  font-family: "europec";
  font-weight: 400;
  src: url("/fonts/EuropeC.ttf") format("truetype");
  font-display: swap;
}
@font-face {
  font-family: "europec";
  font-weight: 700;
  src: url("/fonts/EuropeC-Bold.ttf") format("truetype");
  font-display: swap;
}
@font-face {
  font-family: "europeExtendedc";
  font-weight: 400;
  src: url("/fonts/EuropeExtendedC.ttf") format("truetype");
  font-display: swap;
}
@font-face {
  font-family: "europeExtendedc";
  font-weight: 700;
  src: url("/fonts/EuropeExtendedC-Bold.ttf") format("truetype");
  font-display: swap;
}
@font-face {
  font-family: "europeExtendedc";
  font-weight: 400;
  font-style: italic;
  src: url("/fonts/EuropeExtendedC-Italic.ttf") format("truetype");
  font-display: swap;
}
@font-face {
  font-family: "europeExtendedc";
  font-weight: 700;
  font-style: italic;
  src: url("/fonts/EuropeExtendedC-BoldItalic.ttf") format("truetype");
  font-display: swap;
}
body {
  font-family: "EuropeC", serif;
}

h1, h2, h3, h4, h5, h6 {
  margin: 0;
  -webkit-hyphens: auto;
          hyphens: auto;
  overflow-wrap: break-word;
}

.bold {
  font-weight: 700;
}

.regular {
  font-weight: 400;
}

.text-h1 {
  font-family: "europeExtendedc", serif;
  font-size: 100px;
  font-weight: 400;
  line-height: 100%;
}
@media (max-width: 1199px) {
  .text-h1 {
    font-family: "europeExtendedc", serif;
    font-size: 72px;
    font-weight: 400;
    line-height: 100%;
    letter-spacing: unset;
  }
}
@media (max-width: 767px) {
  .text-h1 {
    font-family: "europeExtendedc", serif;
    font-size: 30px;
    font-weight: 400;
    line-height: 100%;
  }
}

.text-h2 {
  font-family: "europec", serif;
  font-size: 72px;
  font-weight: 400;
  line-height: 100%;
  letter-spacing: 1.08px;
}
@media (max-width: 767px) {
  .text-h2 {
    font-family: "europec", serif;
    font-size: 30px;
    font-weight: 400;
    line-height: 100%;
    letter-spacing: unset;
  }
}

.text-h3 {
  font-family: "europec", serif;
  font-size: 42px;
  font-weight: 400;
  line-height: 56px;
  font-family: "europeExtendedc", serif;
}
@media (max-width: 767px) {
  .text-h3 {
    font-family: "europec", serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 100%;
  }
}

.text-headslide {
  font-family: "europec", serif;
  font-size: 80px;
  font-weight: 400;
  line-height: 100%;
}
@media (max-width: 767px) {
  .text-headslide {
    font-family: "europec", serif;
    font-size: 30px;
    font-weight: 400;
    line-height: 100%;
  }
}

.text-p {
  font-family: "europec", serif;
  font-size: 30px;
  font-weight: 400;
  line-height: 36px;
  letter-spacing: 0.36px;
}
@media (max-width: 767px) {
  .text-p {
    font-family: "europec", serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 100%;
  }
}

.text-title-caption {
  font-family: "europeExtendedc", serif;
  font-size: 36px;
  font-weight: 400;
  line-height: 46px;
  letter-spacing: 0.54px;
  color: rgba(29, 29, 27, 0.5019607843);
}
@media (max-width: 767px) {
  .text-title-caption {
    font-family: "europeExtendedc", serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 14px;
  }
}

.text-item-title {
  font-family: "europeExtendedc", serif;
  font-size: 25px;
  font-weight: 700;
  line-height: 100%;
  letter-spacing: -0.03em;
}
@media (max-width: 767px) {
  .text-item-title {
    font-family: "europeExtendedc", serif;
    font-size: 18px;
    font-weight: 700;
    line-height: 100%;
  }
}

.text-item-caption {
  font-family: "europec", serif;
  font-size: 25px;
  font-weight: 400;
  line-height: 100%;
  letter-spacing: -0.03em;
}
@media (max-width: 767px) {
  .text-item-caption {
    font-family: "europec", serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 100%;
  }
}

.text-item-caption2 {
  font-family: "europec", serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 100%;
  letter-spacing: -0.03em;
}
@media (max-width: 767px) {
  .text-item-caption2 {
    font-family: "europec", serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 100%;
  }
}

.text-feature-title {
  font-family: "europeExtendedc", serif;
  font-size: 22px;
  font-weight: 700;
  line-height: 28px;
}
@media (max-width: 767px) {
  .text-feature-title {
    font-family: "europeExtendedc", serif;
    font-size: 18px;
    font-weight: 700;
    line-height: 28px;
  }
}

.text-feature-caption {
  font-family: "europec", serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
}
@media (max-width: 767px) {
  .text-feature-caption {
    font-family: "europec", serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
  }
}

.text-slide-caption {
  font-family: "europec", serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 46px;
  letter-spacing: 0.54px;
}

.text-18 {
  font-family: "europec", serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 100%;
  letter-spacing: -0.03em;
}

.text-16 {
  font-family: "europec", serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 100%;
  letter-spacing: -0.03em;
}

main .swiper {
  position: relative;
}
main .swiper-button-disabled,
main .swiper-button-disabled {
  opacity: 0.3;
  cursor: not-allowed;
}
@media (max-width: 1199px) {
  main .swiper-button-disabled,
  main .swiper-button-disabled {
    visibility: hidden;
  }
}
main .swiper {
  padding-bottom: 92px;
  overflow: visible;
}
@media (max-width: 1199px) {
  main .swiper {
    padding-bottom: 0;
  }
}
main .swiper-pagination {
  display: none;
  position: absolute;
  justify-content: center;
  width: 100%;
  height: 20px;
  gap: 0 4px;
  bottom: -28px;
}
@media (max-width: 1199px) {
  main .swiper-pagination {
    display: flex;
  }
}
main .swiper-pagination-bullet {
  display: block;
  width: 8px;
  height: 8px;
  background-color: #D9D9D9;
  border-radius: 50%;
  opacity: 0.9;
  transition: all 0.3s ease;
}
main .swiper-pagination-bullet-active {
  opacity: 1;
  transform: scale(1.2);
}
main .thumbs.swiper {
  padding-bottom: 0;
}
main .slider-navigation {
  position: absolute;
  display: flex;
  justify-content: space-between;
  bottom: 0;
  left: 50%;
  gap: 20px;
  z-index: 10;
  pointer-events: none;
  transform: translateX(-50%);
}
@media (max-width: 1199px) {
  main .slider-navigation {
    left: 0;
    right: 0;
    bottom: unset;
  }
}
main .slider-navigation .button-round {
  width: 62px;
  height: 62px;
  pointer-events: auto;
}
@media (max-width: 1199px) {
  main .slider-navigation .button-round {
    width: 48px;
    height: 48px;
    border: 1px solid white;
  }
  main .slider-navigation .button-round:after {
    background: url("/img/icons/icon-arrow-white.svg") no-repeat center center;
    background-size: contain;
  }
}
@media (max-width: 767px) {
  main .slider-navigation .button-round {
    width: 36px;
    height: 36px;
  }
  main .slider-navigation .button-round:after {
    width: 4px;
    height: 8px;
  }
}
@media (max-width: 1199px) {
  main .slider-navigation {
    position: absolute;
    width: calc(100% - 14px);
    margin: 0 7px;
    top: 50%;
    transform: translateY(-50%);
    opacity: 0.6;
  }
}
@media (max-width: 1199px) {
  main .videos__slider .slider-navigation {
    top: calc(50% + 23px);
  }
}
main [class*=-button-next] {
  transform: rotate(180deg);
}

.modals .modals-overlay {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  z-index: 999;
  pointer-events: none;
  cursor: pointer;
  background-color: rgba(0, 0, 0, 0.3);
}
.modals .modals-overlay.active {
  display: block;
  pointer-events: auto;
}
.modals .modal {
  display: none;
  position: fixed;
  top: 50%;
  left: 50%;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.8);
  justify-content: center;
  align-items: center;
  z-index: 1000;
  transform: translate(-50%, -50%);
  transition-timing-function: ease-in-out;
}
.modals .modal-close {
  position: absolute;
  padding: 0;
  width: 24px;
  height: 24px;
  top: 44px;
  right: 33px;
  cursor: pointer;
  z-index: 1002;
  background-color: unset;
  border: unset;
}
.modals .modal-close:after {
  content: "";
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
  background: url("/img/icons/icon-close.svg") no-repeat center center;
  z-index: 1002;
}
.modals .modal-video .modal-content {
  position: relative;
  width: 80%;
  max-width: 800px;
  max-height: 100%;
  height: 450px;
  background: black;
  z-index: 1001;
}
.modals .modal-video iframe {
  width: 100%;
  height: 100%;
}
.modals .modal-video .modal-close:after {
  background: url("/img/icons/icon-close-white.svg") no-repeat center center;
}
.modals .modal-form {
  display: none;
  width: 589px;
  right: 0;
  left: unset;
  top: 0;
  flex-direction: column;
  justify-content: flex-start;
  gap: 20px 0;
  padding: 68px 57px;
  background-color: white;
  border-radius: 15px 0 0 15px;
  overflow: hidden;
  box-shadow: 0 10px 20px 10px rgba(0, 0, 0, 0.1);
  transform: translate(0, 0);
}
@media (max-width: 590px) {
  .modals .modal-form {
    width: 100%;
    height: 100%;
    padding: 60px 27px;
    border-radius: 0;
  }
}
.modals .modal-form.active {
  display: flex;
}
.modals .modal-form__subtitle {
  font-family: "europeExtendedc", serif;
  font-size: 36px;
  font-weight: 400;
  line-height: 46px;
  letter-spacing: 0.54px;
  color: rgba(29, 29, 27, 0.5019607843);
}
@media (max-width: 767px) {
  .modals .modal-form__subtitle {
    font-family: "europec", serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 30px;
  }
}
.modals .modal-form__title {
  margin-bottom: 35px;
  font-family: "europec", serif;
  font-size: 40px;
  font-weight: 400;
  line-height: 72px;
  letter-spacing: 1.08px;
}
@media (max-width: 767px) {
  .modals .modal-form__title {
    margin-bottom: 20px;
    font-family: "europec", serif;
    font-size: 28px;
    font-weight: 400;
    line-height: 40px;
  }
}
.modals .modal-form .form-group {
  margin-bottom: 15px;
}
.modals .modal-form .form-label {
  display: block;
  margin-bottom: 8px;
  font-family: "europec", serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 22px;
  color: #586166;
}
.modals .modal-form .form-input {
  width: 100%;
  padding: 16px 9px;
  border: 1px solid #ddd;
  color: rgba(29, 29, 27, 0.5019607843);
  border-radius: 10px;
  font-family: "europec", serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 18px;
}
.modals .modal-form .form-input::-moz-placeholder {
  color: #8D9396;
}
.modals .modal-form .form-input::placeholder {
  color: #8D9396;
}
.modals .modal-form .submit-btn {
  width: 204px;
  float: right;
}
.modals .modal-form .submit-btn:hover {
  background-color: #999;
}
.modals .modal-form .arrow-icon {
  margin-left: 10px;
}

.button {
  position: relative;
  display: flex;
  align-items: center;
  padding: 13px 16px;
  color: #434343;
  border-radius: 10px;
  background-color: white;
  text-transform: uppercase;
  transition: all 0.2s ease;
  cursor: pointer;
  font-family: "europec", serif;
  font-size: 25px;
  font-weight: 400;
  line-height: 29px;
}
.button:hover {
  transform: scale(1.01);
}
@media (max-width: 767px) {
  .button {
    padding: 9px 14px;
    font-family: "europec", serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 16px;
  }
}
.button--with-icon {
  padding-right: 80px;
}
@media (max-width: 767px) {
  .button--with-icon {
    padding-right: 46px;
  }
}
.button--with-icon:before {
  content: "";
  position: absolute;
  top: 50%;
  right: 16px;
  width: 44px;
  height: 44px;
  border-radius: 50%;
  background-color: #354B84;
  background-image: url("/img/icons/right-small-up.svg");
  background-size: 24px;
  background-position: center center;
  background-repeat: no-repeat;
  transform: translateY(-50%);
}
@media (max-width: 767px) {
  .button--with-icon:before {
    width: 24px;
    height: 24px;
    background-size: 16px;
  }
}

.button.submit-btn {
  height: 54px;
  padding: 9px 51px 9px 16px;
  text-transform: none;
  background-color: #B9B9B9;
  color: white;
  border: none;
  font-family: "europeExtendedc", serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 18px;
}
.button.submit-btn:before {
  width: 35px;
  height: 35px;
  border-radius: 50%;
  background-color: white;
  background-image: url("/img/icons/right-small-black.svg");
  background-size: 11px;
  background-position: center center;
  background-repeat: no-repeat;
  transform: translateY(-50%);
}

.button-outline {
  padding: 9px 24px;
  letter-spacing: 0.36px;
  border-radius: 15px;
  border: 2px solid white;
  background-color: transparent;
  color: white;
  font-family: "europec", serif;
  font-size: 24px;
  font-weight: 400;
  line-height: 36px;
  transition: all 0.2s ease;
  cursor: pointer;
  margin-bottom: 20px;
}
.button-outline:active {
  color: #434343;
  background-color: white;
}
@media (hover: hover) {
  .button-outline:hover {
    color: #434343;
    background-color: white;
    transform: scale(1.05);
  }
}
@media (max-width: 767px) {
  .button-outline {
    font-family: "europec", serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 36px;
  }
}

.button-round {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 62px;
  height: 62px;
  border: 1px solid black;
  border-radius: 50%;
  cursor: pointer;
  transition: all 0.2s ease;
}
.button-round:after {
  content: "";
  width: 7px;
  height: 16px;
  background: url("/img/icons/icon-arrow.svg") no-repeat center center;
  background-size: contain;
}
.button-round--white {
  border: 1px solid white;
}
.button-round--white:after {
  background: url("/img/icons/icon-arrow-white.svg") no-repeat center center;
}

.header {
  padding: 15px 0;
  margin-bottom: 0px;
}
@media (max-width: 1199px) {
  .header {
    padding-top: 10px;
    padding-bottom: 0;
    margin-bottom: 14px;
  }
}
.header .container {
  display: flex;
  justify-content: space-between;
}
.header__rhc {
  width: 255px;
  height: 56px;
}
@media (max-width: 1199px) {
  .header__rhc {
    width: 120px;
    height: 33px;
  }
}

@media (max-width: 501px) {
a {
  width:250px;
  display: block;
  margin-bottom:8px;	
}

.header .container {
    display: block;
}

.features__item {
   max-width: 100px; 
}

.text-feature-caption {
   max-width: 100px; 
}

}

.header__phone {
  position: relative;
  display: flex;
  align-items: center;
  padding-left: 30px;
  font-family: "europec", serif;
  font-size: 20px;
  font-weight: 700;
  line-height: 20px;
  letter-spacing: -0.03em;
}
@media (max-width: 767px) {
  .header__phone {
    font-family: "europec", serif;
    font-size: 14px;
    font-weight: 700;
    line-height: 14px;
  }
}
.header__phone:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  width: 24px;
  height: 24px;
  transform: translateY(-50%);
  background: url("/img/icons/icon-phone.svg") no-repeat center center;
}

.header__mail {
  position: relative;
  display: flex;
  align-items: center;
  padding-left: 30px;
  font-family: "europec", serif;
  font-size: 20px;
  font-weight: 700;
  line-height: 20px;
  letter-spacing: -0.03em;
}
@media (max-width: 767px) {
  .header__mail {
    font-family: "europec", serif;
    font-size: 14px;
    font-weight: 700;
    line-height: 14px;
  }
}

.header__mail:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  width: 24px;
  height: 24px;
  transform: translateY(-50%);
  background: url("/img/icons/icon-mail.svg") no-repeat center center;
}

.headslide {
  margin-bottom: 30px;
  overflow: visible;
}
.headslide__content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  min-height: 312px;
  aspect-ratio: 1/0.5;
  border-radius: 15px;
  background-image: url("/img/larga10main.jpg");
  background-position: center center;
  background-size: cover;
  color: white;
}
.headslide__content p {
  margin-bottom: 25px;
}
.headslide__actions.container {
  overflow: visible;
}
.headslide__actions {
  position: relative;
  display: flex;
  align-items: center;
  height: 96px;
  margin-bottom: 30px;
}
@media (max-width: 767px) {
  .headslide__actions {
    height: 46px;
    justify-content: center;
    margin-bottom: 14px;
  }
}
.headslide__actions-title {
  display: block;
  font-family: "europeExtendedc", serif;
  font-size: 47px;
  font-weight: 400;
  line-height: 100%;
}
@media (max-width: 767px) {
  .headslide__actions-title {
    font-family: "europeExtendedc", serif;
    font-size: 30px;
    font-weight: 400;
    line-height: 100%;
  }
}
.headslide__button {
  display: flex;
  align-items: center;
  gap: 20px;
}
@media (max-width: 767px) {
  .headslide__button-text {
    display: none;
  }
}


.features__container {
  display: flex;
  flex-wrap: wrap;
  gap: 36px;
  justify-content: flex-start;
  padding: 25px;
  background: #e2e9ec;
  border-radius: 15px;
}
@media (max-width: 767px) {
  .features__container {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
  }
}
.features__item {
  position: relative;
}
.features__item:after {
  content: "";
  width: 1px;
  height: 100%;
  position: absolute;
  top: 0;
  right: -18px;
  background-color: #e2e9ec;
}
@media (max-width: 767px) {
  .features__item:after {
    display: none;
  }
}
.features__item:last-child:after {
  display: none;
}
.features__title {
  margin-bottom: 15px;
  font-family: "europeExtendedc", serif;
}

.purpose__img-wrap {
  width: 100%;
  margin-bottom: 30px;
  aspect-ratio: 1/0.442;
}
@media (max-width: 767px) {
  .purpose__img-wrap {
    width: 100%;
    aspect-ratio: 1/0.75;
    margin-bottom: 12px;
  }
}
.purpose__img-wrap img {
  width: 100%;
  height: 100%;
  border-radius: 15px;
  -o-object-fit: cover;
     object-fit: cover;
}
.purpose__slider {
  margin-bottom: 30px;
}
@media (max-width: 767px) {
  .purpose__slider {
    margin-bottom: 12px;
  }
}
.purpose__slider-navigation {
  display: flex;
  justify-content: space-between;
  gap: 20px;
  margin-left: 10%;
}
.purpose__slider-navigation .button-round {
  width: 62px;
  height: 62px;
}
@media (max-width: 767px) {
  .purpose__slider-navigation .button-round {
    width: 24px;
    height: 24px;
    border: 1px solid white;
  }
  .purpose__slider-navigation .button-round:after {
    width: 4px;
    height: 8px;
    background: url("/img/icons/icon-arrow-white.svg") no-repeat center center;
    background-size: contain;
  }
}
@media (max-width: 767px) {
  .purpose__slider-navigation {
    position: absolute;
    z-index: 10;
    width: calc(100% - 14px);
    margin: 0 7px;
    bottom: 115px;
    opacity: 0.6;
  }
}
.purpose__wrap {
  position: relative;
  cursor: grab;
}
.purpose__items {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 100px;
}
@media (max-width: 1199px) {
  .purpose__items {
    grid-template-columns: repeat(2, 1fr);
    gap: 40px;
  }
}
@media (max-width: 767px) {
  .purpose__items {
    gap: 22px;
    grid-template-columns: repeat(1, 1fr);
  }
}
.purpose__icon {
  width: 50px;
  height: 50px;
  margin-bottom: 21px;
}
@media (max-width: 767px) {
  .purpose__icon {
    width: 24px;
    height: 24px;
  }
}
.purpose__item-title {
  margin-bottom: 21px;
}

.logistics__items {
  display: grid;
  grid-template-columns: repeat(4, minmax(0, 1fr));
  gap: 20px 30px;
}
@media (max-width: 1199px) {
  .logistics__items {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }
}
@media (max-width: 767px) {
  .logistics__items {
    grid-template-columns: repeat(1, minmax(0, 1fr));
  }
}
.logistics__item {
  display: flex;
  flex-direction: column;
  gap: 26px 0;
}
@media (max-width: 767px) {
  .logistics__item {
    flex-direction: column-reverse;
    gap: 10px 0;
  }
}
.logistics__img-wrap {
  border-radius: 15px;
  overflow: hidden;
}
@media (max-width: 1199px) {
  .logistics__img-wrap {
    height: 278px;
  }
}
.logistics__img-wrap img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.logistics .text-item-title {
  font-weight: 400;
}

.videos .swiper-slide {
  display: flex;
  flex-direction: column-reverse;
  width: 345px;
  height: 537px;
}
@media (max-width: 1199px) {
  .videos .swiper-slide {
    width: 345px;
    height: 627px;
  }
}
.videos .swiper-slide p {
  font-family: "europeExtendedc", serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 46px;
  letter-spacing: 0.54px;
}
.videos__preview-img-wrap {
  position: relative;
  width: 100%;
  height: 897px;
  overflow: hidden;
  border-radius: 15px;
  cursor: pointer;
}
.videos__preview-img-wrap:after {
  content: "";
  position: absolute;
  width: 62px;
  height: 62px;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  border-radius: 50%;
  border: 1px solid white;
  background-color: rgba(255, 255, 255, 0.3);
  background-image: url("/img/kronhover/play-icon.svg");
  background-size: 24px 24px;
  background-repeat: no-repeat;
  background-position: center center;
  transition: all 0.2s ease-in-out;
}
.videos__preview-img-wrap:hover:after {
  transform: translate(-50%, -50%) scale(1.1);
}
@media (max-width: 1199px) {
  .videos__preview-img-wrap {
    height: 700px;
  }
}
@media (max-width: 1199px) {
  .videos__preview-img-wrap {
    height: 581px;
  }
}
.videos__preview-img-wrap img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  pointer-events: none;
}

.videos__preview-img-ya {
  position: relative;
  width: 90%;
  height: 90%;
  overflow: hidden;
  border-radius: 15px;
  cursor: pointer;
}

.videos__preview-img-ya:after {
  content: "";
  position: absolute;
  width: 62px;
  height: 62px;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  border-radius: 50%;
  border: 1px solid white;
  background-color: rgba(255, 255, 255, 0.3);
  background-image: url("/img/kronhover/play-icon.svg");
  background-size: 24px 24px;
  background-repeat: no-repeat;
  background-position: center center;
  transition: all 0.2s ease-in-out;
}
.videos__preview-img-ya:hover:after {
  transform: translate(-50%, -50%) scale(1.1);
}

.engine__img-wrap {
  width: 100%;
  margin-bottom: 40px;
  aspect-ratio: 1/0.442;
  border-radius: 15px;
  overflow: hidden;
}
@media (max-width: 767px) {
  .engine__img-wrap {
    display: none;
    margin-bottom: 30px;
    aspect-ratio: 1/0.75;
  }
}
.engine__img-wrap img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.engine__scheme {
  position: relative;
  display: flex;
  justify-content: space-between;
  margin-bottom: 116px;
}
@media (max-width: 1199px) {
  .engine__scheme {
    margin-bottom: 24px;
    flex-direction: column;
    gap: 12px 0;
  }
}
.engine__scheme-caption, .engine__energy-caption {
  width: 355px;
  font-family: "europec", serif;
  font-size: 30px;
  font-weight: 400;
  line-height: 100%;
  letter-spacing: -0.03em;
  text-align: center;
}
@media (max-width: 767px) {
  .engine__scheme-caption, .engine__energy-caption {
    text-align: left;
    font-family: "europec", serif;
    font-size: 25px;
    font-weight: 400;
    line-height: 100%;
  }
}
.engine__scheme-caption {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
}
@media (max-width: 1199px) {
  .engine__scheme-caption {
    position: relative;
    margin-bottom: 20px;
  }
  .engine__scheme-caption:after, .engine__scheme-caption:before {
    display: none;
  }
}
@media (max-width: 767px) {
  .engine__scheme-caption {
    left: 0;
    transform: translateX(0);
  }
}
.engine__scheme-caption:after, .engine__scheme-caption:before {
  content: "";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  height: 1px;
  width: 98px;
  background-color: black;
}
.engine__scheme-caption:after {
  left: -125px;
}
.engine__scheme-caption:before {
  right: -125px;
}
.engine__scheme-figure {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
}
.engine__scheme-icon {
  width: 120px;
  height: 120px;
  margin-bottom: 20px;
  z-index: 1;
  background-color: white;
}
@media (max-width: 1199px) {
  .engine__scheme-icon {
    width: 80px;
    height: 80px;
    margin-bottom: 10px;
  }
}
@media (max-width: 767px) {
  .engine__scheme-icon {
    width: 50px;
    height: 50px;
  }
}
.engine__scheme-column {
  display: flex;
  flex-direction: column;
  gap: 41px 0;
  width: 472px;
}
@media (max-width: 1199px) {
  .engine__scheme-column {
    width: 100%;
    gap: 12px 0;
  }
}
.engine__scheme-img-wrap {
  width: 100%;
  aspect-ratio: 1/0.59;
  border-radius: 15px;
  overflow: hidden;
}
@media (max-width: 1199px) {
  .engine__scheme-img-wrap {
    aspect-ratio: 1/0.5;
  }
}
.engine__scheme-img-wrap img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.engine__scheme-text p:first-child {
  margin-bottom: 10px;
}
.engine__scheme-additional {
  min-height: 168px;
  padding: 28px 90px;
  text-align: center;
  background-image: url("data:image/svg+xml,%3csvg width='100%25' height='100%25' xmlns='http://www.w3.org/2000/svg'%3e%3crect width='100%25' height='100%25' fill='none' rx='15' ry='15' stroke='%23333' stroke-width='1' stroke-dasharray='20%2c 20' stroke-dashoffset='31' stroke-linecap='round'/%3e%3c/svg%3e");
  border-radius: 15px;
}
.engine__scheme-additional .text-item-title {
  font-weight: 400;
}
.engine__scheme-column:nth-of-type(1) .engine__scheme-additional {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 20px 0;
}
@media (max-width: 767px) {
  .engine__scheme-column:nth-of-type(1) .engine__scheme-additional {
    display: none;
  }
}
.engine__scheme-column:nth-of-type(2) .engine__scheme-additional {
  display: flex;
  flex-direction: row;
  justify-content: center;
  gap: 0 20px;
}
.engine__scheme-column:nth-of-type(2) .engine__scheme-additional > div {
  position: relative;
  padding-top: 90px;
  font-family: "europec", serif;
  font-size: 25px;
  font-weight: 400;
  line-height: 100%;
  letter-spacing: -0.03em;
}
@media (max-width: 767px) {
  .engine__scheme-column:nth-of-type(2) .engine__scheme-additional > div {
    font-family: "europec", serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 100%;
  }
}
.engine__scheme-column:nth-of-type(2) .engine__scheme-additional > div:after {
  content: "";
  position: absolute;
  width: 71px;
  height: 71px;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  background-image: url("/img/kronhover/propeller.webp");
  background-size: cover;
}
@media (max-width: 767px) {
  .engine__scheme-column:nth-of-type(2) .engine__scheme-additional {
    display: none;
  }
}
.engine__energy {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  gap: 0 142px;
}
@media (max-width: 1199px) {
  .engine__energy {
    align-items: center;
    flex-direction: column;
    gap: 0 0;
  }
  .engine__energy > *:nth-child(2) {
    order: -1;
  }
}
.engine__energy-caption {
  position: relative;
}
.engine__energy-caption:after, .engine__energy-caption:before {
  content: "";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  height: 1px;
  width: 98px;
  background-color: black;
}
.engine__energy-caption:after {
  left: -125px;
}
.engine__energy-caption:before {
  right: -125px;
}
@media (max-width: 1199px) {
  .engine__energy-caption {
    margin-bottom: 20px;
  }
  .engine__energy-caption:after, .engine__energy-caption:before {
    display: none;
  }
}
@media (max-width: 767px) {
  .engine__energy-caption {
    align-self: flex-start;
  }
}
.engine__energy-item {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 15px 0;
  width: 213px;
  height: 245px;
  padding: 25px;
  background-color: #e2e9ec;
  border-radius: 15px;
  text-align: center;
}
@media (max-width: 767px) {
  .engine__energy-item {
    width: 184px;
    height: 104px;
    gap: 10px 0;
  }
}
.engine__energy-item:after, .engine__energy-item:before {
  content: "";
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  height: 63px;
  width: 1px;
  background-color: black;
}
.engine__energy-item:before {
  top: -80px;
}
.engine__energy-item:after {
  top: -80px;
}
@media (max-width: 767px) {
  .engine__energy-item:after {
    border: none;
    border-left: 1px dotted #8F9098;
    background-color: unset;
  }
}
.engine__energy-item img {
  width: 120px;
  height: 120px;
}
@media (max-width: 767px) {
  .engine__energy-item img {
    width: 50px;
    height: 50px;
  }
}
@media (max-width: 1199px) {
  .engine__energy-item:first-of-type:before, .engine__energy-item:first-of-type:after {
    display: none;
  }
  .engine__energy-item:last-of-type:before {
    display: none;
  }
  .engine__energy-item:last-of-type {
    margin-top: 87px;
  }
}
@media (max-width: 767px) {
  .engine__energy-item {
    padding: 0;
    background-color: unset;
  }
}

.gallery__slide.swiper-slide {
  width: 400px;
  height: 603px;
  transition: transform 0.3s ease;
}
@media (max-width: 1199px) {
  .gallery__slide.swiper-slide {
    width: 345px;
    height: 275px;
  }
}
@media (max-width: 767px) {
  .gallery__slide.swiper-slide {
    width: 100%;
  }
}
@media (hover: hover) {
  .gallery:not(.fullscreen) .swiper-slide:hover {
    transform: scale(1.03);
  }
}
.gallery__img-wrap {
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden;
  border-radius: 15px;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
          user-select: none;
}
.gallery__img-wrap img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  pointer-events: none;
}
.gallery .thumbs {
  display: none;
}
.gallery.fullscreen .gallery__wrapper {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  width: 100vw;
  height: 100vh;
  background: rgba(0, 0, 0, 0.95);
}
.gallery.fullscreen .gallery__wrapper .section-title {
  display: none;
}
.gallery.fullscreen .gallery__wrapper .swiper-wrapper {
  align-items: center;
}
.gallery.fullscreen .gallery__wrapper .container {
  display: flex;
  align-items: center;
  width: 100%;
  height: 100%;
  max-width: 100%;
  max-height: 100%;
  padding: 0;
  margin: 0;
}
.gallery.fullscreen .gallery__wrapper .gallery__slider .gallery__slide {
  width: 100vw !important;
  height: 100vh !important;
  margin: 0 !important;
}
.gallery.fullscreen .gallery__wrapper .slider-navigation {
  width: calc(100% - 56px);
  top: 50%;
  left: 0;
  right: 0;
  bottom: unset;
  margin: 0 28px;
  transform: translateY(-50%);
}
.gallery.fullscreen .gallery__wrapper .slider-navigation .button-round {
  background: rgba(255, 255, 255, 0.2);
  border: 1px solid white;
}
.gallery.fullscreen .gallery__wrapper .slider-navigation .button-round:after {
  background: url("/img/icons/icon-arrow-white.svg") no-repeat center center;
  background-size: contain;
}
.gallery.fullscreen .gallery__slider {
  height: 100%;
  width: 100%;
}
.gallery.fullscreen .gallery__slider .gallery__slide {
  width: 100%;
  height: 100%;
}
.gallery.fullscreen .thumbs {
  display: flex;
  position: absolute;
  z-index: 10;
  bottom: 58px;
  left: 58px;
  right: 58px;
}
.gallery.fullscreen .thumbs .swiper-slide {
  width: 70px;
  height: 87px;
  border-radius: 15px;
  overflow: hidden;
  cursor: pointer;
}
.gallery.fullscreen .swiper-slide {
  position: relative;
}
.gallery.fullscreen .swiper-slide:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 237px;
  opacity: 0.1;
  background: linear-gradient(179.02deg, rgba(255, 255, 255, 0.1) 17.97%, #000000 99.16%);
}
.gallery.fullscreen .thumbs .swiper-slide-thumb-active {
  opacity: 1;
}
.gallery.fullscreen .gallery__img-wrap {
  border-radius: 0;
}
.gallery .gallery__close {
  position: absolute;
  top: 15px;
  right: 25px;
  color: white;
  font-size: 36px;
  cursor: pointer;
  z-index: 10000;
  display: none;
}
.gallery.fullscreen .gallery__close {
  display: block;
}
.gallery__thumbs-slide {
  opacity: 0.5;
  transition: all 0.3s ease;
}
.gallery__thumbs-slide.swiper-slide-thumb-active {
  opacity: 1;
}

.footer {
  padding-top: 36px;
  padding-bottom: 56px;
  background-color: #e2e9ec;
}
.footer .container {
  display: flex;
  justify-content: space-between;
}
@media (max-width: 767px) {
  .footer .container {
    flex-direction: column;
    justify-content: flex-start;
  }
}
.footer__rhc {
  width: 125px;
  height: 35px;
  margin-bottom: 30px;
}
@media (max-width: 767px) {
  .footer__rhc {
    width: 80px;
    height: 33px;
    margin-bottom: 0;
  }
}
.footer__column-title {
  font-family: "europec", serif;
  font-size: 20px;
  font-weight: 700;
  line-height: 20px;
  letter-spacing: -0.03em;
}
.footer__column {
  display: flex;
  flex-direction: column;
  gap: 20px 0;
}
@media (max-width: 767px) {
  .footer__column {
    gap: 10px 0;
    margin-bottom: 34px;
  }
}
.footer__logo {
  width: 200px;
  height: 50px;
}
.footer__logo-wrap {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  gap: 10px 0;
  font-family: "europec", serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 100%;
  letter-spacing: -0.03em;
}
@media (max-width: 767px) {
  .footer__logo-wrap {
    align-items: flex-start;
  }
}
.footer__phone, .footer__email, .footer__address {
  position: relative;
  display: flex;
  max-width: 357px;
  padding-left: 30px;
  font-family: "europec", serif;
  font-size: 20px;
  font-weight: 400;
  line-height: 20px;
  letter-spacing: -0.03em;
}
.footer__phone:before, .footer__email:before, .footer__address:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  width: 24px;
  height: 24px;
  transform: translateY(-50%);
  background: url("/img/icons/icon-phone.svg") no-repeat center center;
}
.footer__email:before {
  background: url("/img/icons/icon-mail.svg") no-repeat center center;
}
.footer__address:before {
  top: 0;
  transform: translateY(0);
  background: url("/img/icons/icon-mail.svg") no-repeat center center;
}
.footer__caption {
  font-family: "europec", serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 14px;
}
@media (max-width: 767px) {
  .footer__caption {
    font-family: "europec", serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 16px;
  }
}

html, body {
  width: 100%;
  margin: 0;
  color: #434343;
  min-height: 100vh;
  font-family: "europec", serif;
  box-sizing: border-box;
  overflow-x: hidden;
}

body.fixed {
  overflow: hidden;
}

* {
  box-sizing: inherit;
}

a {
  color: #434343;
  text-decoration: none;
}

p {
  margin: 0;
}

ul {
  margin: 0;
  padding: 0;
}

li {
  font-family: "europec", serif;
  font-size: 25px;
  font-weight: 400;
  line-height: 100%;
  letter-spacing: -0.03em;
}
@media (max-width: 767px) {
  li {
    font-family: "europec", serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 100%;
  }
}

h1 {
  font-family: EuropeC, serif;
  font-weight: 400;
}

main > section {
  margin-bottom: 60px;
}
@media (max-width: 767px) {
  main > section {
    margin-bottom: 30px;
  }
}

.section-title {
  display: flex;
  flex-direction: column;
  gap: 20px 0;
  margin-bottom: 30px;
  text-transform: uppercase;
}
@media (max-width: 767px) {
  .section-title {
    gap: 10px 0;
    margin-bottom: 10px;
  }
}

.section-caption {
  margin: 0 144px 30px 33%;
}
@media (max-width: 1199px) {
  .section-caption {
    margin: 0 0 20px 0;
  }
}

.container {
  width: 100%;
  min-width: 375px;
  max-width: 1440px;
  margin: 0 auto;
  padding: 0 57px 0 57px;
}
@media (max-width: 374px) {
  .container {
    min-width: 100%;
    max-width: 100%;
  }
}
@media screen and (max-width: 1199px) {
  .container {
    padding: 0 24px 0 24px;
  }
}
@media screen and (max-width: 767px) {
  .container {
    padding: 0 15px 0 15px;
  }
}

.flex {
  display: flex;
}

.row {
  flex-direction: row;
}

.column {
  flex-direction: column;
}
/*# sourceMappingURL=kronhover.css.map */

.video-container {
    position: relative; /* для абсолютного позиционирования внутри */
    width: 1300px; /* ширина блока */
    max-width: 100%; /* чтобы было адаптивно при меньших экранах */
    overflow: hidden; /* при необходимости */
    border-radius: 15px; /* скругление краев */
    margin: auto; /* центрирование */
}

.video-container video {
    width: 100%; /* по ширине контейнера */
    height: auto; /* пропорциональная высота */
    display: block; /* убрать возможные отступы */
    border-radius: 15px; /* скругление краев видео */
}


.video-overlay-text {
    position: absolute;
    bottom: 0%; /* расстояние от нижнего края контейнера */
    left: 50%;
    transform: translateX(-50%);
    color: white;
    padding: 10px 20px;
    border-radius: 10px;
    z-index: 10;
    text-shadow: 1px 1px 2px #c0c0c0;
  }

@media (max-width: 767px) {

.video-overlay-text {
    position: relative;
    transform: translateX(-50%);
    color: black;
    padding: 10px 20px;
    border-radius: 10px;
    z-index: 10;
    text-shadow: 1px 1px 2px #c0c0c0;
}

.button-outline {
	color: black;
	border: 2px solid black;
}

}

  .shiny-text {
    background: linear-gradient(270deg, red, blue, red);
    background-size: 200% 200%;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    animation: gradientShift 3s ease infinite;
  }

  @keyframes gradientShift {
    0% {
      background-position: 0% 50%;
    }
    50% {
      background-position: 100% 50%;
    }
    100% {
      background-position: 0% 50%;
    }
  }

.slogan {
   text-align:center; 
   font-weight:bold;
   font-size: 200%;
}

.main_menu {
	text-align: center;
	background-color: #e2e9ec;
	margin-top: 10px;
	padding: 10px;
}

.main_menu_item {
	display: inline-block;
	margin: 0 20px;
	font-size: 140%;
	font-family: "europeExtendedc", serif;
        font-weight: 500;
}

.main_menu_item a:hover {
   color: #6c0093; 
}

.menu_active {
   color: #6c0093; 
}


.cont {
	color: #3b5081 !important;
	margin: 10px 0px;
}